@charset "utf-8";
/* CSS Document */

/*主体CSS*/
.cont{width:1200px;height:auto;background:#fff;margin:auto;overflow:hidden;}
.xwbf{width:100%;height:353px;margin:0px auto;overflow:hidden}
.xwbf_left{width:610px;height:100%;float:left;}
.xwbf_right{width:573px;height:100%;float:right;}
.hdjl{width:100%;height:300px;margin:auto;margin-top:20px;overflow:hidden;}
.hdjl_left{float:left;width:395px;height:100%;}
.hdjl_center{float:left;width:395px;height:100%;margin-left:30px}
.hdjl_right{float:right;width:380px;height:100%;}
.hdjl_chaxun{width:100%;height:168px;}
.hdjl_chaxun_biaodan{border:1px #d3dce4 solid}
.hdjl_chaxun_title{height:44px;font-size:18px;color:#10568a;line-height:44px}
.chaxun_input{width:190px;height:30px;background:#e0e4ef;outline:none;border:none;text-indent:1em}
.chaxun_sub{width:280px;height:40px;background:#10568a;outline:none;border:none;font-size:18px;color:#FFFFFF;cursor:pointer}
.tongji_th{width:98px;height:31px;line-height:31px;text-align:center;background:#10568a;color:#FFFFFF}
.gundong{width:100%;height:130px;margin:auto;margin-top:15px;overflow:hidden;}
.ztzl_title{width:100%;height:40px;background:#eff3f6;border-top:1px #006BB9 solid}
.ztzl_text{width:120px;height:40px;line-height:40px;text-align:center;color:#FFFFFF;background:#4e98da;display:block}
.zthf{width:100%;height:100px;margin:auto;margin-top:15px;overflow:hidden}
.zwgk_ul li {float:left;margin:20px 0px 0px 25px}
.zwgk_ul li a{width:100px;height:120px;display:block;}
.zwgk_ul li span{font-weight:bold;color:#355e92;font-size:14px;width:100%;text-align:center;float:left;margin-top:90px}
.zwgk_ul .zwgk_c1{background:url(../images/zwgk_c1.png) no-repeat center}
.zwgk_ul .zwgk_c2{background:url(../images/zwgk_c2.png) no-repeat center}
.zwgk_ul .zwgk_c3{background:url(../images/zwgk_c3.png) no-repeat center}
.zwgk_ul .zwgk_c4{background:url(../images/zwgk_c4.png) no-repeat center}
.zwgk_ul .zwgk_c5{background:url(../images/zwgk_c5.png) no-repeat center}
.zwgk_ul .zwgk_c6{background:url(../images/zwgk_c6.png) no-repeat center}
.hd_div{width:100%;height:250px;margin:0px auto;overflow:hidden}
.hd_div_left{float:left;width:710px;height:100%;}
.hd_div_right{float:right;width:450px;height:100%;}
.hd_div_top{width:100%;height:43px;background:#d8ebfa;border-left:3px #037edb solid;line-height:43px;text-indent:1em;color:#5f98ed;margin-top:20px}
.gzwm_ul li{float:left;width:120px;text-align:center;margin-right:30px;margin-top:25px}
.gzwm_ul li span{padding-top:10px;display:block}


/*焦点图CSS*/
.yx-rotaion {margin:0 auto;height:353px !important}
.yx-rotaion a,.yx-rotaion a:hover {color:#FFFFFF;POSITION:absolute;}
.yx-rotaion-btn,.yx-rotaion-title,.yx-rotation-focus,.yx-rotation-t,.yx-rotaion-btn {position:absolute}
.yx-rotation-title {position:absolute;width:100%;height:40px;line-height:40px;background:#000;filter:alpha(opacity=40);-moz-opacity:0.4;-khtml-opacity:0.4;opacity:0.4;left:0;bottom:0;_bottom:-1px;z-index:1}
.yx-rotation-t {color:#fff;font-size:16px;font-family:microsoft yahei;z-index:2;bottom:0;left:10px;line-height:40px}
.yx-rotation-focus span,.yx-rotaion-btn span {background:url(../images/ico.png) no-repeat;display:block;}
.yx-rotation-focus {height:40px;line-height:40px;right:20px;bottom:0;z-index:2}
.yx-rotation-focus span {width:12px;height:12px;line-height:12px;float:left;margin-left:5px;position:relative;top:14px;cursor:pointer;background-position:-24px -126px;text-indent:-9999px}
.yx-rotaion-btn {width:100%;height:41px;top:50%;margin-top:-20px;}
.yx-rotaion-btn span {width:41px;height:41px;cursor:pointer;filter:alpha(opacity=30);-moz-opacity:0.3;-khtml-opacity:0.3;opacity:0.3;position:relative}
.yx-rotaion-btn .left_btn {background-position:-2px -2px;float:left;left:10px}
.yx-rotaion-btn .right_btn {background-position:-2px -49px;float:right;right:10px}
.yx-rotaion-btn span.hover {filter:alpha(opacity=80);-moz-opacity:0.8;-khtml-opacity:0.8;opacity:0.8}
.yx-rotation-focus span.hover {background-position:-10px -126px}
.rotaion_list {width:0;height:0;overflow:hidden;}

/*选项卡1CSS*/
.zzsc{ width:100%; height:354px;}
.zzsc .tab{ overflow:hidden; background:#f5f5f5;}
.zzsc .tab a{ display:block; padding:10px 20px; float:left; text-decoration:none; color:#333;}
.zzsc .tab a.on{ background:#4e98da; color:#fff; text-decoration:none;}
.zzsc .content{ overflow:hidden;}
.zzsc .ul_list li{line-height:54px;}
.zzsc .ul_list li i{width:10px;height:10px;background:url(../images/list.png) no-repeat center;display:block;float:left;margin:23px 10px 0px 0px}
.zzsc .ul_list li a{color:#4D4D4D}
.zzsc .ul_list li span{float:right;margin-right:10px}
.zzsc .content .mm{height:310px}

/*选项卡2CSS*/
.zzsc2{ width:100%; height:300px;}
.zzsc2 .tab{border-bottom:2px #E3E3E3 solid;height:44px}
.zzsc2 .tab a{ display:block; padding:10px 20px; float:left; text-decoration:none; color:#355e92;font-weight:bold;font-size:18px}
.zzsc2 .tab a.on{ border-bottom:2px #355e92 solid; text-decoration:none;}
.zzsc2 .content{ overflow:hidden;float:left;width:100%}
.zzsc2 .ul_list li{line-height:47px;border-bottom:1px #B4B4B4 dashed}
.zzsc2 .ul_list li i{width:10px;height:10px;background:url(../images/ico_i.png) no-repeat center;display:block;float:left;margin:20px 10px 0px 0px}
.zzsc2 .ul_list li a{color:#4D4D4D}
.zzsc2 .ul_list li span{float:right;margin-right:10px;font-size:14px;color:#898989}
.zzsc2 .content .mm{height:250px}

/*选项卡3CSS*/
.zzsc3{ width:100%; height:300px;}
.zzsc3 .tab{border-bottom:2px #E3E3E3 solid;height:44px}
.zzsc3 .tab a{ display:block; padding:10px 20px; float:left; text-decoration:none; color:#355e92;font-weight:bold;font-size:18px}
.zzsc3 .tab a.on{ border-bottom:2px #355e92 solid; text-decoration:none;}
.zzsc3 .content{ overflow:hidden;float:left;width:100%}
.zzsc3 .ul_list li{line-height:47px;border-bottom:1px #B4B4B4 dashed}
.zzsc3 .ul_list li i{width:10px;height:10px;background:url(../images/ico_i.png) no-repeat center;display:block;float:left;margin:22px 10px 0px 0px}
.zzsc3 .ul_list li a{color:#4D4D4D}
.zzsc3 .ul_list li span{float:right;margin-right:10px;font-size:14px;color:#898989}
.zzsc3 .content .mm{height:250px}

/*选项卡4CSS*/
.zzsc4{ width:100%; height:300px;}
.zzsc4 .tab{height:24px;line-height:24px;padding:10px 0px}
.zzsc4 .tab a{ display:block;width:110px;1px red solid;float:left; text-decoration:none; color:#C0C0C0;font-size:22px;font-weight:400;}
.zzsc4 .tab a.on{ text-decoration:none;color:#004191;}
.zzsc4 .content{ overflow:hidden;float:left;width:100%}
.zzsc4 .ul_list li{line-height:50px;border-bottom:1px #d3dce4 solid}
.zzsc4 .ul_list li a{color:#4D4D4D}
.zzsc4 .ul_list li span{float:right;margin-right:10px;font-size:14px;color:#898989}
.zzsc4 .content .mm{height:250px}

/*专题专栏横幅CSS*/
.middle-banner {width:100%;height:100%;background:#FFFFFF;}
.middle-banner .middle-img {position:relative;height:100%;width:100%;margin:auto;overflow:hidden}
.middle-banner .middle-banner-btn {position:relative;width:7px;height:7px;right:-1158px;top:-101px}
.middle-banner .middle-banner-btn span {display:block;width:7px;height:7px;margin:4px 0;background:#fff;cursor:pointer;}
.middle-banner .middle-banner-btn span.cur {background:#f75a5c;}


/*footer*/
.footer_center{width:1200px;margin:auto}
.footer{width: 100%;background:#f2f2f2;font-size: 14px;margin-top:20px;min-width: 1200px;}
.footer_bz{border-top:5px solid #466aa6;padding:30px 0;}
.footer .fotnav{height: 24px; line-height: 24px; text-align:left;}
.footer .fotnav a{padding:0 5px 0 8px;display: inline-block;font-weight:bold;font-size: 18px;
    color: #2682c8;}
.footer .fotnav a:first-child{background:none;}
.footer .fotnav em{font-style: normal;display:inline-block;width:1px;}
.footer .fotcon{ line-height: 24px; padding-tFop: 10px; position: relative; text-align: left;}
.footer .fotcon span{ padding:0 3px;}
.footer .fotcon .js,.footer .fotcon .js a{ color: #6e6e6e;}
.footer .fotcon .js a:hover{ color: #2489D8;}

.footer .fotcon .jiucuo{right: 20px; top: 0px; width: 110px; height: 55px;}
.footer .fotcon .dzjg{left: 40px; top: -18px; width: 80px; height: 80px;}
.footer .fotcon img.gaj{vertical-align: middle; padding-right: 0.5em;}

